output "vpc_id" {
  description = "ID du VPC créé"
  value       = google_compute_network.vpc.id
}

output "subnet_ids" {
  description = "Map des IDs des sous-réseaux"
  value = {
    frontend = google_compute_subnetwork.frontend_network.id
    backend  = google_compute_subnetwork.backend_network.id
    database = google_compute_subnetwork.database_network.id
  }
}
